.line-2 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}

.anim-title {
  background: linear-gradient(to right, rgba(255,255,255,0), rgba(255,255,255,0)), linear-gradient(to right, var(--mau-td), var(--mau-td), var(--mau-td));
  background-size: 100% 2px, 0 2px;
  background-position: 100% 100%, 0 100%;
  background-repeat: no-repeat;
  transition: background-size 400ms;
  text-decoration: none;
}

.anim-title:hover {
  background-size: 0 2px, 100% 2px;
  color: var(--mau-td);
}

.button-simple:focus, .button-simple, .button-simple:focus, .button-simple:active {
  box-shadow: none !important;
  border: none;
}

.big-title {
  color: var(--mau-md);
  font-weight: 500;
  text-transform: uppercase;
  position: relative;
  display: flex;
  justify-content: center;
  padding-bottom: 20px;
  margin-bottom: 40px;
}

.big-title:after {
  content: '';
  width: 62px;
  height: 3px;
  background: var(--mau-md);
  position: absolute;
  bottom: 0;
}

.button_a {
  background: var(--mau-md);
  color: white !important;
  padding: 8px 60px;
  margin-top: 20px;
  border-radius: 30px;
}

.color-gray {
  color: #828282;
}

